Bug 193624 - perl-SOAP-Lite: broken upgrade path
perl-SOAP-Lite: broken upgrade path
Product: Fedora
Classification: Fedora
Component: perl-SOAP-Lite (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-05-31 02:47 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-26 18:55:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-05-31 02:47:08 EDT
There are newer versions of perl-SOAP-Lite in older distro branches:

  4: 0:0.67-2.1.fc4
  5: 0:0.67-2.fc5
  6: 0:0.67-2.fc6

The FC-4 one is newer than the others.
Comment 1 Mike McGrath 2006-06-04 16:09:24 EDT
These are built and should be fixed now.
Comment 2 Mike McGrath 2006-06-26 18:55:24 EDT
Forgot to close this.

Note You need to log in before you can comment on or make changes to this bug.